/* No comment provided by engineer. */
" ... \n[removed some results]" = "[alcuni risultati rimossi]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Disabled automatic alignment in the following glyphs: %@";

/* Export Panel */
"Export" = "Esporta";

/* No comment provided by engineer. */
"Import Metrics" = "Importa metriche";

/* No comment provided by engineer. */
"Metrics" = "Metrica";

/* error message */
"Problem exporting AFM file" = "Problem exporting AFM file";

